RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

4.2.1へアップデートでエラー


[ 5570 ] 4.2.1へアップデートでエラー
投稿者: hata
投稿日時:  2013/08/29 13:15:01
4.0.2から4.2.1へアップデートしたところ、管理者画面のユーザマネージャの画面等でJavaScriptらしきエラーが出て、
どのボタンもクリックできないため、ユーザを追加できません。(クライアントのブラウザはIE8です。)

また、社員情報等のプラグインのアイコンも表示されません。
バージョンを一気に上げたためにアイコンが無いのでしょうか?

どなたかご存知の方いらっしゃいましたら、ご教授願います。

  引用返信
[ 5576 ] Re: 4.2.1へアップデートでエラー
投稿者: アルミ
投稿日時:  2013/08/29 17:55:30
ブラウザに古いバージョンのキャッシュが残っているかもしれません。
ブラウザのキャッシュクリアや強制再読み込みを試してみてはいかがでしょう。
  引用返信
[ 5577 ] Re: 4.2.1へアップデートでエラー
投稿者: hata
投稿日時:  2013/08/29 18:43:30
キャッシュも消して、再読み込みしましたが、やっぱりダメでした。

管理者設定のユーザマネージャの画面が動作しません。
さらにプラグインの社員情報やスケジュールのアイコンが表示されません。

うーん、やり直した方がいいんでしょうか?!
  引用返信
[ 5582 ] Re: Re: 4.2.1へアップデートでエラー
投稿者: アルミ
投稿日時:  2013/08/30 16:48:03
> キャッシュも消して、再読み込みしましたが、やっぱりダメでした。
>
> 管理者設定のユーザマネージャの画面が動作しません。
> さらにプラグインの社員情報やスケジュールのアイコンが表示されません。
>
> うーん、やり直した方がいいんでしょうか?!

アップデートに失敗している可能性があります。
古いバージョンのファイル/ディレクトリ(作業用ディレクトリ含む)を残したままアップデートを行うと
動作しなくなるようなので、サイトに掲載されている手順に従って
もう一度アップデートを試してみるのはいかがでしょうか?

  引用返信
[ 5584 ] Re: Re: Re: 4.2.1へアップデートでエラー
投稿者: hata
投稿日時:  2013/09/02 09:53:04
> アップデートに失敗している可能性があります。
> 古いバージョンのファイル/ディレクトリ(作業用ディレクトリ含む)を残したままアップデートを行うと
> 動作しなくなるようなので、サイトに掲載されている手順に従って
> もう一度アップデートを試してみるのはいかがでしょうか?

返信ありがとうございます。
言われた通り、アップデートに失敗していたようです。
実はTomcatもJavaも7でなく6を使っていたので、この機会に環境から作成し直して
4.2.1にアップデートをしてみたところ、正常に表示されました。

ありがとうございました。お手数おかけしました。
(先日4.2.2がバグフィックスでリリースされたので、また入れ直しですが・・・)
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社